<!DOCTYPE html>
<html>
  <head>
    <title>Cytoscape.js Demo</title>
    <meta
      name="viewport"
      content="width=device-width, user-scalable=no, initial-scale=1, maximum-scale=1"
    />
    <link href="style.css" rel="stylesheet" />
  </head>
  <body>
    <div id="cy"></div>
    <script src="src/index.js"></script>
  </body>
</html>
